.right {
  #channel-list {
    list-style: none;
    margin: 0;
    padding: 0;

    li {
      background: linear-gradient(90deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, .5));
      color: #fafafa;
      font-size: 18px;
      line-height: 2.5;
      padding-left: 10px;
      margin: 5px 0;
      transition: background-color .5s, color .5s;

      &:hover {
        background-color: rgba(0, 0, 0, 1);
        color: #fff;
      }

      &.active {
        background: black;
      }
    }
  }
}
